@font-face {
  font-family: 'Knowledge';
  src: url('fonts/Knowledge/KnowledgeRegular.woff');
  /*src: url('fonts-awesome/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts-awesome/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts-awesome/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts-awesome/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts-awesome/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');*/
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Knowledge-Bold';
  src: url('fonts/Knowledge/KnowledgeBold.woff');
  /*src: url('fonts-awesome/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts-awesome/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts-awesome/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts-awesome/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts-awesome/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');*/
  font-weight: normal;
  font-style: normal;
}
body {
  /*padding-top: 50px;*/
  padding-bottom: 20px;
  color: #444;
}
/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px;
  margin: 10px auto auto auto;
}
a {
  cursor: pointer;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}
#nav-superior {
  background: #252A34;
}
#nav-superior a {
  color: #FFF;
}
#nav-superior .open a {
  background: #2e3541;
  color: #FFF;
}
#nav-superior .open .dropdown-menu {
  background: #2e3541;
}
#nav-superior .open .dropdown-menu li > a:hover {
  background: #252A34;
}
.titulo {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  color: #252A34;
}
.cloak {
  display: none;
}
.table {
  margin-top: .5em;
  /*tr {
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-user-select: none;
        user-select: none;
    }*/
}
.table thead th {
  font-family: 'Lato', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
.table thead th.info-col {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.table tbody td.info-col {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.table tbody td.info.check-box {
  width: 1%;
  white-space: nowrap;
  text-align: center;
}
.table tbody span.caret {
  margin-left: 2px;
}
.table tbody td:hover {
  cursor: pointer !important;
}
.table tfoot {
  text-align: center;
  vertical-align: middle !important;
}
/*#region Validation*/
.field-validation-error {
  color: #d41c19;
  height: 5px;
  display: block;
}
.field-validation-valid {
  height: 5px;
  display: block;
}
input.input-validation-error,
select.input-validation-error,
textarea.input-validation-error {
  border: 1px solid #d41c19;
}
input[type="checkbox"].input-validation-error {
  border: 0 none;
}
.validation-summary-errors {
  color: #d41c19;
}
.validation-summary-valid {
  display: none;
}
/*#endregion*/
/*region Home*/
.home .page-header {
  margin-top: 0;
}
.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6,
.home p {
  color: #595959;
  padding: 0;
  margin: 0;
}
.home .jumbotron {
  padding: 25px 25px 20px 25px;
}
.home p {
  font-size: 1.1em;
}
/*#endregion*/
.navegacao-tile {
  /*.tile-container:hover .tile {
        background: #bf5e0a;
    }*/
}
.navegacao-tile .fundo-metro {
  background: #252A34;
  color: #fff;
}
.navegacao-tile .tile-container {
  display: block;
  width: 11em;
  height: 11em;
  position: relative;
  float: left;
  margin-left: .3em;
}
.navegacao-tile .tile-container:hover {
  background-color: #E7E7E7;
}
.navegacao-tile .tile {
  display: block;
  position: relative;
  text-decoration: none;
  margin: .5em;
  width: 10em;
  height: 10em;
  overflow: hidden;
}
.navegacao-tile a.tile:link,
.navegacao-tile a.tile:active,
.navegacao-tile a.tile:visited {
  color: #FFF;
}
.navegacao-tile .tile-text {
  display: block;
  margin-top: .8em;
  padding: .2em .5em 0 .5em;
  font-size: 1.3em;
}
.navegacao-tile .tile-sub-text {
  display: block;
  padding: .2em .5em 0 .5em;
  font-size: 1.1em;
}
.navegacao-tile .tile-counter {
  display: block;
  top: .5em;
  right: 1em;
  margin: 0;
  font-weight: bolder;
}
.navegacao-tile .image-wrapper {
  font-size: 2em;
  text-align: center;
  width: 100%;
  display: table;
  position: absolute;
}
.navegacao-tile .image-wrapper i {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.625em;
  /* 150px; */
}
.div-grid {
  margin-top: 20px;
}
i.folder-menu {
  text-decoration: none;
  font-style: normal;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
}
i.folder-menu:hover {
  color: #252A34;
}
.size75 {
  width: 75%;
}
.size50 {
  width: 50%;
}
.size25 {
  width: 25%;
}
.no-select {
  -webkit-user-select: none;
  user-select: none;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
.file-text {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
/*.level-selected {
    border: solid 1px #f0760c;
    padding: 5px;
    border-radius: 3px;
}*/
.required {
  color: #252A34;
}
.legenda-required {
  font-size: 12px;
}
.alert-info {
  background-color: #f8f8f8;
  border-color: #D8D8D8;
  color: #444;
}
.alert-warning {
  background-color: #ffe6ca;
  border-color: #FF8800;
  color: #bf5e0a;
}
.breadcrumb {
  background: #FFF;
  color: #444;
}
.breadcrumb > li + li::before {
  content: "/ ";
  padding: 0px 5px;
  color: #444;
}
.panel-default > .panel-heading {
  color: #444;
  background-color: #FFF;
  border-color: #DDD;
}
.not-menu {
  padding: 5px 0 !important;
}
.not-menu li {
  background: none !important;
  padding: 0 !important;
}
.not-menu li a {
  padding: 3px 20px !important;
}
.badger[data-badge]:after {
  content: attr(data-badge);
  position: absolute;
  /*top:-7px;*/
  right: 7px;
  font-size: .7em;
  background: #DC0A0A;
  color: white;
  width: 18px;
  height: 18px;
  text-align: center;
  line-height: 18px;
  border-radius: 50%;
  margin-top: -16px;
  /*box-shadow:0 0 1px #333;*/
}
.portal-toastr {
  top: 100px;
  right: 10px;
}
